APP_ENV=testing
APP_KEY=base64:Ftjcs9gvv7IgMLvSzaCQIaqIPBFO2fezCFUb+owUSCE=
DB_CONNECTION=mysql
DB_DATABASE=d2dTest

SZUNETNAPOK_API_KEY=test_api_key
SZUNETNAPOK_API_URL=https://szunetnapok.hu/api/
DB_HOST=127.0.0.1
DB_PORT=3306
DB_USERNAME=root
DB_PASSWORD=
CACHE_DRIVER=array
SESSION_DRIVER=array
QUEUE_CONNECTION=sync
